<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>Create users portlet allows a VRE-Manager to enter user's personal data and automatically register he/she in the portal.
		The portlet also sends a temporary password to the just registered user.</Description>
		<Class>PortletUser</Class>
		<Name>create-users</Name>
		<Version>2.4.0-SNAPSHOT</Version>
		<Packages>
			<Software>
				<Name>create-users</Name>
				<Version>2.4.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.admin</groupId>
					<artifactId>create-users</artifactId>
					<version>2.4.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>target/create-users-2.4.0-SNAPSHOT.war</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
